single/prn/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/fma/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/add/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/div/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/fma/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/prn/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/prn/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/add/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/prn/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/div/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/sub/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/sub/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/sub/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/mad/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/fma/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/fma/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/mad/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/mul/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/prn/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/add/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/div/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/div/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/mad/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/mul/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/sub/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/div/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/fma/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/add/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/add/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/mul/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/prn/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/mul/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/sub/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/fma/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/sub/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/add/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/add/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/mad/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
single/mad/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/mad/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
single/mul/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/sub/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/sub/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/div/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/div/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/fma/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/fma/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
half/mad/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/mul/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/mad/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/mul/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
half/prn/to_nearest_even.tsv filter=lfs diff=lfs merge=lfs -text
half/prn/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/add/to_positive_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/div/to_negative_infinity.tsv filter=lfs diff=lfs merge=lfs -text
single/mul/to_zero.tsv filter=lfs diff=lfs merge=lfs -text
